Bug 230923 - No Groups Available in any repository
No Groups Available in any repository
Status: CLOSED DUPLICATE of bug 230877
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-04 14:37 EST by das_deniz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 15:14:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GroupsError: No Groups Available in any repository (1.16 KB, text/plain)
2007-03-04 14:37 EST, das_deniz
no flags Details
different trace same endpoint (1.00 KB, text/plain)
2007-03-04 14:48 EST, das_deniz
no flags Details

  None (edit)
Description das_deniz 2007-03-04 14:37:16 EST
Description of problem:

after using pup for an update and then piruit to install the virtualization
group - piruit exited with an unhandled exception

Version-Release number of selected component (if applicable):

pirut-1.3.3-1.fc7
rpm-4.4.2-40.fc7
gnome-python2-gconf-2.17.92-2.fc7
python-libs-2.5-11.fc7
python-2.5-11.fc7
python-numeric-24.2-3
pygtk2-libglade-2.10.4-1.fc7
pygtk2-2.10.4-1.fc7

How reproducible:

seems rare - did not fail with next launch or post install of "authoring and
publishing" group ;)

Steps to Reproduce:
1. unknown - get pirut to install something and when it refreshes it may exhibit
this again.
2.
3.
  
Actual results:

exception (attached)

Expected results:

need more feedback in a status bar or something about what pirut and pup are
doing - there are too many long unresponsive delays with these tools for a
positive user experience.

Additional info:
Comment 1 das_deniz 2007-03-04 14:37:16 EST
Created attachment 149217 [details]
GroupsError: No Groups Available in any repository
Comment 2 das_deniz 2007-03-04 14:48:41 EST
Created attachment 149218 [details]
different trace same endpoint

was able to get it to happen again after some more package installs
Comment 3 Jeremy Katz 2007-03-05 15:14:41 EST

*** This bug has been marked as a duplicate of 230877 ***

Note You need to log in before you can comment on or make changes to this bug.